<bugID>1067164<Summary>[e10s] Opening external links in e10s results in empty tab</Summary><Description>Created attachment 8489154
Screen Shot 2014-09-14 at 21.02.56.png

This is tested on Nighlty 35.0a1 (2014-09-14) with opted-in e10s.

Steps to reproduce:
1. I click on a link in an external app (e.g. a link in an email thread of Thunderbird)
2. Firefox gets the focus and a new tab is created
3. The URL in the Firefox URLBar is set to the clicked link

Expected result:
- The tab should load and the tab should show the title of the loaded page

Actual result:
- The tab is not loaded and the title is not set on the loaded page

See also attached screenshot.</Description></bugID>